SKKDIC-COUNT(1)

NAME
skkdic-count - count entries in skk dictionary files

SYNOPSIS
skkdic-count [file] ...

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

skkdic-count is a program that counts entries in each file. With no file, read standard input.

AUTHOR
This manual page was written by Takao KAWAMURA <kawamura@debian.org>, for the Debian GNU/Linux system (but may be used by others).